﻿<Window x:Class="TouchAndTeachWindows.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:menu="clr-namespace:TouchAndTeachWindows.Menu"
        WindowStyle="None"
        WindowState="Maximized"
        Title="MainWindow" KeyDown="Window_KeyDown" ManipulationStarting="Window_ManipulationStarting" >
    <Grid Name="Grid">
        <Grid.RowDefinitions>
            <RowDefinition Height=".05*" x:Name="row0" />
            <RowDefinition Height=".9*" x:Name="row1" />
            <RowDefinition Height=".05*" x:Name="row2" />
        </Grid.RowDefinitions>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width=".03*" x:Name="col0" />
            <ColumnDefinition Width=".9*" x:Name="col1" />
            <ColumnDefinition Width=".03*" x:Name="col2" />
        </Grid.ColumnDefinitions>
        <Rectangle Grid.Row="0" Grid.Column="0" Grid.ColumnSpan="3" Fill="AliceBlue" TouchDown="Rectangle_TouchDown" TouchUp="Rectangle_TouchUp" MouseLeftButtonUp="Rectangle_MouseLeftButtonUp"   />
        <Rectangle Grid.Row="2" Grid.Column="0" Grid.ColumnSpan="3" Fill="AliceBlue" TouchDown="Rectangle_TouchDown" TouchUp="Rectangle_TouchUp" MouseLeftButtonUp="Rectangle_MouseLeftButtonUp"  />
        <menu:BarMenu Grid.Row="0" Grid.Column="0" Grid.ColumnSpan="3" HorizontalAlignment="Center" Orientation="Horizontal" />
        <menu:BarMenu Grid.Row="2" Grid.Column="0" Grid.ColumnSpan="3" HorizontalAlignment="Center" Orientation="Horizontal" />
        <menu:BarMenuMini Grid.Column="0" Grid.Row="1" Panel.ZIndex="2000" Orientation="Vertical" VerticalAlignment="Center" />
        <menu:BarMenuMini Grid.Column="2" Grid.Row="1" Panel.ZIndex="2000" Orientation="Vertical" VerticalAlignment="Center" />
    </Grid>
</Window>
